CVE-2001-0231
CVSS5.0
发布时间 :2001-03-26 00:00:00
修订时间 :2008-09-05 16:23:36
NMCOS    

[原文]Directory traversal vulnerability in newsdesk.cgi in News Desk 1.2 allows remote attackers to read arbitrary files via a .. in the "t" parameter.


[CNNVD]Ibrow newsdesk.cgi文件泄露漏洞(CNNVD-200103-088)

        News Desk 1.2的newsdesk.cgi存在目录遍历漏洞。远程攻击者可以借助“t”参数中的一个..读取任意文件。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0231
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0231
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200103-088
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/496064
(UNKNOWN)  CERT-VN  VU#496064
http://xforce.iss.net/static/5898.php
(VENDOR_ADVISORY)  XF  newsdesk-cgi-read-files(5898)
http://www.securityfocus.com/bid/2172
(VENDOR_ADVISORY)  BID  2172
http://archives.neohapsis.com/archives/bugtraq/2001-01/0042.html
(VENDOR_ADVISORY)  BUGTRAQ  20010103 News Desk 1.2 CGI Vulnerbility

- 漏洞信息

Ibrow newsdesk.cgi文件泄露漏洞
中危 路径遍历
2001-03-26 00:00:00 2005-10-20 00:00:00
远程※本地  
        News Desk 1.2的newsdesk.cgi存在目录遍历漏洞。远程攻击者可以借助“t”参数中的一个..读取任意文件。

- 公告与补丁

        Currently the SecurityFocus staff are not ware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 漏洞信息

483
News Desk newsdesk.cgi t Parameter Traversal Arbitrary File Access
Remote / Network Access Input Manipulation
Loss of Confidentiality
Exploit Public

- 漏洞描述

newsdesk.cgi contains a flaw that allows a remote attacker to access arbitrary files outside of the web path. The issue is due to the "newsdesk.cgi" not properly sanitizing user input, specifically traversal style attacks (../../) supplied via the "t" variable.

- 时间线

2001-01-03 Unknow
2001-01-03 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

- 漏洞信息

Ibrow newsdesk.cgi File Disclosure Vulnerablility
Input Validation Error 2172
Yes Yes
2000-12-30 12:00:00 2009-07-11 04:46:00
reported to bugtraq by <path@ns.sympatico.ca> on 4 Jan 2001

- 受影响的程序版本

ibrow newsdesk.cgi 1.2

- 漏洞讨论

Newsdesk is a cgi script designed to allow remote administration of website news headlines.

Due to a failure to properly remove '/../' sequences from user-supplied input, a malicious remote user may lead the newsdesk.cgi script to improperly reveal the contents of any file on the filesystem, and to disclose the portions of the filesystems readable by the user running the webserver.

This can permit an attacker to obtain passwords and other sensitive information, allowing an attacker to gain interactive access to the system with the privilege of the webserver. If the attacker is able to locate the newsdesk.cgi password string, this could permit website defacement.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any publicly available exploits for this vulnerability. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Currently the SecurityFocus staff are not ware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站